<template>
  <q-page class="q-pa-md">
    <q-card flat class="my-card">
      <q-card-section>
        <div class="text-h4">{{ $t('Помощь') }}</div>
        <div class="text-body1">{{ $t('HelpPage.HelpMessage') }}</div>
      </q-card-section>
      <q-card-section horizontal>
        <q-space />
        <q-btn
          :to="{ path: '/carts', query: $route.query }"
          color="primary"
          :label="$t('HelpPage.ToLists')"
        />
      </q-card-section>
    </q-card>
  </q-page>

  <!-- https://t.me/c/1762382623/5772 -->
  <!-- https://t.me/+uZmnBbAzQRk4MDUy -->
</template>
<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'HelpPage',
  data() {
    return {};
  },
});
</script>
